/* 
    Document   : common
    Created on : 2010-08-23, 15:00:33
    Author     : Mirek Sabiniewicz, Tomasz Glowinski
    Description:
        Przerywniki, justowniki
*/

/* Przerywniki */
.cl, 
.clear
{
    clear: both;
    height: 0px;
    font-size: 0px;
}

.clr, 
.clr_p
{
    clear: both;
    width: 100%;
    height: 10px;
    font-size: 10px;
}

.baner_clr{
    clear: both;
    width: 100%;
    height: 15px;
}


/* oddzielacz zajawek poziomy */
.zaj_cl, 
.cl_hr
{
    clear: both;
    height: 0px;
    font-size: 0px;
    margin: 15px 0px 20px 0px;
    border-top: 1px solid black;
}

abbr{ 
	border: none; 
}

/* justowniki */
.bottom{
    width: auto;
    margin: 15px 0px 5px 0px;
}

.top{
    margin: 0px 0px 0px 0px;
   
}

/* podstawa stylowania róznych table (dokumenty, kontakt, kalendarz itp. */
table.table_common{
    width: 100%;
    text-align: left;
    padding: 10px 0px 0px 0px;
}

table.table_common a{
    color: #2F3C4C;
    text-decoration: none;
}

table.table_common a:hover{
    color: #B5212D;
    text-decoration: none;
}

table.table_common tr.odd
{
    background-color: #ffffff;
    text-decoration: none;
}

table.table_common tr.even{
    background-color: #eeeeee;
    text-decoration: none;
}

table.table_common tr.odd:hover, 
table.table_common tr.even:hover
{
    background-color: #982A41;
    color: white;
}

table.table_common tr.odd:hover a, 
table.table_common tr.even:hover a
{
    color: white;
}

table.table_common td {
    padding: 6px 6px 6px 6px;
}

table.table_common th {
    padding: 6px 6px 6px 0px;
}

table.table_common,
table.table_common textarea,
table.table_common input[type="text"],
table.table_common input[type="password"],
table.table_common select {
    width:100%;
}

/* InfoBar flash*/
.infobar_float {
    width: 100%;
    padding: 9px 0px 9px 0px;
    z-index: 10000;
    position: fixed;
    bottom: 0px;
}

#infobar_floating {
    height: 30px;
    margin: auto;
    position: relative;
    text-align: center;
    width: 992px;
}

#infobar_floating .infobar {
    float: left;
    width: 900px;
    height: 30px;
    margin: 0px auto;
}

#infobar_floating .infobar_closer {
    cursor: pointer;
    float: right;
    height: 15px;
    margin: 0 0 0;
    width: 30px;
}

#infobar_static {
    height: 30px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 990px;
    position: relative;
}

#infobar_div
{
    height: 30px;
    width: 965px;
    z-index: 1000;
}

.infobar_close {
    background-image: url("../../images/portal/infobar_closer.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 9px;
	width: 9px;
	position: absolute;
	right: 0px;
	top: 11px;
}

.infobar_close:hover{
    background-image: url('../../images/portal/infobar_closer.png');
    background-repeat: no-repeat;
    background-position: 0px -14px;
}

/* NAWIGATOR ******************************************************************/
.navigator{
    width: auto;
    color: black;
    float: left;
    font-size: 10px;
    margin: 10px 0px 10px 29px;
    text-transform: uppercase;
}

.navigator span {
    color: black;
    font-family: Archivo Narrow,Arial;
    font-size: 13px;
    font-weight: normal;
    padding: 0px 0 0;
    vertical-align: middle;
	text-transform: none;
}

.navigator a.navigator_home{
    background: url("../../images/portal/nawigator_home_bgr.gif") no-repeat scroll 3px 3px transparent;
    color: black;
    font-family: Arial;
    font-weight: bold;
    float: left;
    font-size: 10px;
    padding: 2px 0px 0px 19px;
    text-transform: uppercase;
    word-spacing: 1px;
    margin-right: 0;
}

.navigator a.navigator_home span.after {
    display:none
}

.navigator a.navigator_home:hover
{
    color: red;
    background: url('../../images/portal/nawigator_home_bgr_sel.gif') no-repeat scroll 3px 3px transparent;
}

.navigator a{
    text-decoration: none;
    text-transform: none;
    color: #47464C;
    padding: 2px 18px 0 0;
    margin: 0px 11px 0px 0px;   
    background: url("../../images/portal/navigator.png") no-repeat scroll right 7px transparent;
        
}

.navigator a:after{
    padding: 0 13px 0 13px;
    margin: 0 0px 0 0;   
    vertical-align: bottom;
}

.navigator a:hover{
    color: #982A41;
}



.navigator span.after{
    padding: 0 13px 0 13px;
    width: 5px;
    height: 12px;
    margin: 0 0px 0 0;
    display: block;
    float:left;
    background: url('../../images/portal/nawigator_a_bgr.gif') no-repeat scroll 12px 3px;
}

.navigator a:hover span.after {
    background: url('../../images/portal/nawigator_a_bgr_sel.gif') no-repeat scroll 12px 3px;
}

/* oznaczenie wymaganych pol w formularzach dodawania tresci od strony internauty */

input.valid, 
.valid  {
   background-color: #F4FEF7;
   border: 1px solid green;
}

input.valid-err, 
.valid-err, input.required, 
.required  {
   border: 2px solid pink;
   background-color: #FEF5F4;
}

.box_blue {
    width: 98%;
    padding: 5px;
    border: 1px solid green;
    text-align:center;
    margin: 5px auto;
    background-color: #F4FEF7;
}

.box_red {
    width: 98%;
    padding: 5px;
    border: 2px solid pink;
    background-color: #FEF5F4;
    text-align:center;
    margin: 5px auto;
}

/*Klasy div uzywane do zakladek yetii*/
div.zakladki,
div.jezyki,
div.jezyki_1,
div.jezyki_2{
    /* display: none; */
}



/*ustawienia captcha - kontakt - polecaneLinki itd.*/
div.captcha_zglos{
    border: 1px solid silver;
    width: 100%;
}

div.captcha_zglos input.input{
    width: 87%;
    border: 1px solid silver;
}

div.kontakt_uwagi{
    margin-bottom: 15px;
    margin-top: 15px;
}

div.kontakt_details{
    margin-top: 5px;
    line-height: 160%;
}

div.captcha_obrazek{
    width:100%;
    height:100px;
}

div.captcha_dol{
    padding: 5px;
    border-top: 1px solid silver;
}

optgroup {
    font-style: normal;
}

.center_item {
    clear: both;
    padding: 5px 2px 5px 2px;
}

.menu_kat_icon{
    width: 16px;
    height: 16px;
    float: left;
    margin: 0px 2px 0px 0px;
}

.menu_kat_icon + span{
    display: block;
    padding: 0px 0px 0px 20px;
}

.translate-bar{ 
	text-align: center; 
}

.translate-bar > a > img{ 
    margin: 5px 5px 10px;
    border: none;
}

span.label,
div.label
{
    width: 5px; 
    height: 5px; 
    margin-right: 5px; 
    display: inline-block; 
    vertical-align: middle;     
}


.hyperss-text {
	padding: 0 40px;
	color: #fff;
	font-size: 36px;
	font-family: Georgia, Times, "Times New Roman", serif;
}


.hyperss-description {
	font-size: 28px;
}


#hyperss .pager {
	top: 29px;
	right: 15px;
	position: absolute;
	z-index: 200;
}


#hyperss .pager div {
	margin-right: 10px;
	width:18px;
	height: 18px;
	float: left;
	border-radius: 10px;
	background: white;
	cursor: pointer;
}


#hyperss-loader {
	top: 20px;
	left: 20px;
	padding: 10px;
	width: 220px;
	height: 20px;
	background: #47464c;
	position: absolute;
	z-index: 200;
}

